.block-services-conditions {
  padding-block: 42px;
}
.block-services-conditions .services-conditions-tabs {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  border-radius: 40px;
  padding: 15px;
  margin-top: 67px;
  margin-bottom: 40px;
}
.block-services-conditions .services-conditions-tabs .tabs-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 120px;
}
.block-services-conditions .services-conditions-tabs .service-tab-separator {
  font-size: 0;
  border-left: solid 1px #D2D2D2;
  height: 140px;
}
.block-services-conditions .services-conditions-tabs .service-tab-separator:last-child {
  display: none;
}
.block-services-conditions .services-conditions-tabs .service-tab {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: calc(30% - 3px);
}
.block-services-conditions .services-conditions-tabs .service-tab[data-id=location-conditions] {
  width: calc(40% - 3px);
}
.block-services-conditions .services-conditions-tabs .tabs-content > div {
  padding-top: 50px;
}
.block-services-conditions .services-conditions-tabs .services-pills {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  row-gap: 20px;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  max-width: 900px;
  margin-inline: auto;
}
.block-services-conditions a.tab-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  color: #245970;
  line-height: 1;
  text-decoration: none;
  row-gap: 20px;
  padding-inline: 10px;
}
.block-services-conditions a.tab-toggle .h7 {
  margin: 0;
}
.block-services-conditions a.tab-toggle .plus-icon {
  font-size: 40px;
  font-weight: bold;
  color: #CC61C7;
  width: 42px;
  height: 42px;
  border-radius: 100%;
  background: #F7F6F4 url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M27.3633 12.3633H17.6367V2.63672C17.6367 1.18049 16.4562 0 15 0C13.5438 0 12.3633 1.18049 12.3633 2.63672V12.3633H2.63672C1.18049 12.3633 0 13.5438 0 15C0 16.4562 1.18049 17.6367 2.63672 17.6367H12.3633V27.3633C12.3633 28.8195 13.5438 30 15 30C16.4562 30 17.6367 28.8195 17.6367 27.3633V17.6367H27.3633C28.8195 17.6367 30 16.4562 30 15C30 13.5438 28.8195 12.3633 27.3633 12.3633Z' fill='%23CC61C7'/%3E%3C/svg%3E") no-repeat center;
  background-size: 30px auto;
  font-size: 0;
  -webkit-transition: background 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: background 0.3s ease-in-out, transform 0.3s ease-in-out;
  transition: background 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.block-services-conditions a.tab-toggle[aria-expanded=true] .plus-icon {
  background: #F7F6F4 url("data:image/svg+xml,%3Csvg width='31' height='5' viewBox='0 0 31 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.5 2.5H28.1667' stroke='%23CC61C7' stroke-width='5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat center;
  background-size: 31px auto;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.block-services-conditions service-tab {
  padding-block: 30px;
  border-top: solid 1px #D2D2D2;
  text-align: center;
}
.block-services-conditions service-tab:first-of-type {
  border-top: none;
}
.block-services-conditions service-tab a {
  display: block;
  color: #245970;
  text-decoration: none;
}
@media (max-width: 767.98px) {
  .block-services-conditions .services-conditions-tabs .tabs-wrapper {
    display: none;
  }
  .block-services-conditions .services-conditions-tabs .tabs-content > div {
    padding-top: 0;
  }
}